Subject: Re: PayPal

From: [email-masked]
Date: Wed, 22 Feb 2006 21:12:11 +0000

Thanks, but I have the receipt from PayPal which is sufficient.  Just wanted to be sure it went through as I have not seen any PayPal transfers to our checking account.  Do you know how and when that happens and what accounting is included?  Thanks, Ben.

-------------- Original message -------------- 
From: David Harris <[email-masked]> 

> Yes, I saw it myself and told Bob. Do you want a copy of the receipt 
> thing with all the details? 
> 
> - David 
> 
> [email-masked] wrote: 
> > David, Can you verify that DDC received a $100 test donation from me on 
> > 2/6/06 via PayPal? Thanks, Ben. 
>